> ## Documentation Index
> Fetch the complete documentation index at: https://docs.korint.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Post anonymous sessionhandoff



## OpenAPI

````yaml /openapi.json post /anonymous-session/handoff
openapi: 3.0.0
info:
  title: Korint Documentation
  description: Korint API Documentation
  version: 1.0.0
  contact: {}
servers: []
security:
  - bearerAuth: []
tags: []
paths:
  /anonymous-session/handoff:
    post:
      tags:
        - invitation
      operationId: InvitationController_handoffAnonymousSession
      parameters: []
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/HandoffAnonymousSessionBody'
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HandoffAnonymousSessionOutput'
components:
  schemas:
    HandoffAnonymousSessionBody:
      type: object
      properties:
        sessionId:
          type: string
          description: Anonymous session id to transfer
      required:
        - sessionId
    HandoffAnonymousSessionOutput:
      type: object
      properties:
        transferredCount:
          type: number
          description: Number of relations transferred
      required:
        - transferredCount

````